<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">15.694000244141</MDI>
      <MDI key="STATISTICS_MEAN">-3.4353245719165</MDI>
      <MDI key="STATISTICS_MINIMUM">-34.909999847412</MDI>
      <MDI key="STATISTICS_STDDEV">7.0432007654031</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
